krusader(1)

NAME
krusader - advanced twin-panel file manager and ftp client for TDE

USAGE
krusader [TQt-options] [TDE-options] [options]

DESCRIPTION
Krusader is an advanced twin panel (commander style) file manager for TDE and other desktops in the *nix world, similar to Midnight or Total Commander. It provides all the file management features you could possibly want. Plus: extensive archive handling, mounted filesystem support, FTP, advanced search module, viewer/editor, directory synchronisation, file content comparisons, powerful batch renaming and much much more. It supports the following archive formats: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, zip and 7-zip and can handle other KIOSlaves such as smb:// or fish:// It is (almost) completely customizable, very user friendly, fast and looks great on your desktop! :-) You should give it a try.

OPTIONS

--left <path>
    start left panel at <path>

--right <path>
    start right panel at <path>

--profile <panel-profile>
    Load <panel-profile> on startup

--help
    show the general options

--help-all
    show the all the options

--author
    show the authors

-v, --version
    show the version

--license
    show the license

[TQt-options]
"$ krusader --help-tqt" shows the all the TQt-options

[TDE-options]
"$ krusader --help-kde" shows the all the TDE-options

EXAMPLE
$ krusader --left=/mnt/cdrom --right=ftp://downloads@myserver.net

$ krusader --left=/home,/usr,smb://workgroup.net --right=fish://myserver.net

$ krusader --profile=ftp_managment

FILES
Configuration files: ~/.trinity/share/config/krusaderrc ~/.trinity/share/apps/krusader/krbookmarks.xml $TDEDIR/share/apps/krusader/krusaderui.rc or ~/.trinity/share/apps/krusader/krusaderui.rc

PLATFORMS
All POSIX: Linux, Solaris, All BSD Platforms: FreeBSD, MacOS-X KDE 2.x krusader v1.01 stable but there are no planned changes. KDE 3.x The latest version of Krusader can be found at the Krusader website. Note: Krusader v1.01 needs KDElibs 2 Krusader v1.02 - 1.40 needs KDElibs 3 Krusader 1.40 prefers >= KDE 3.2 Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3 Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4 Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5 Krusader 2.xx.x: KDE 4 the future Krusader

FEATURES
OFM filemanager features. Strong keyboard orientation. Powerful internal viewer and editor. Advanced search module that can search in archives.

Supports: ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, zip and 7-zip. Directory comparison and filtering. Ftp/Samba client with a connection manager with SFTP/SCP support. Synchronizer, UserActions, Embedded console. Javascript console. Compare files by content. Easy editing of file permissions. Diskusage, Calculate occupied space. Checksum creation-verification. Fully mimetype-aware (with or without magic!). Mountmanager, Locate, Krename support. Root mode, Tabbed panels, PopUp Panel. Mouse selection modes. Profiles for: Panels, Key-bindings, Colors. For more features read http://krusader.sourceforge.net/handbook/features.html

LICENSE
Krusader is distributed under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. See the built-in help for details on the License and the lack of warranty. The copyright for the project and its name are still held by Shie Erlich and Rafi Yanai.

i18n
Krusader is translated into many languages. http://krusader.sourceforge.net/i18n.php Read the Krusader translation howto if you want translate Krusader in your native language.

FAQ
The latest version of the KRUSADER FAQ can be found at the Krusader website.

SEE ALSO
The Krusader Handbook, at the krusader help menu. The Krusader homepage on the World Wide Web: http://krusader.sourceforge.net

AUTHORS
Krusader is developed by a dedicated team of individuals, known as the Krusader Krew. Shie Erlich, author [erlich {*} users {.} sourceforge {.} net] Rafi Yanai, author [yanai {*} users {.} sourceforge {.} net] Dirk Eschler, Webmaster and i18n coordinator [deschler {*} users {.} sourceforge {.} net] Csaba Karai, Developer [ckarai {*} users {.} sourceforge {.} net] Heiner Eichmann, Developer [h {.} eichmann {*} gmx.de] Jonas Baehr, Developer [jonas.baehr {*} web.de] Frank Schoolmeesters, Documentation & Marketing Coordinator [frank_schoolmeesters {*} yahoo {.} com] Richard Holt, Documentation & Proofing [richard {.} holt {*} gmail {.} com] Matej Urbancic, Marketing & Product Research [matej {*} amis {.} net] The project is written using TDevelop and TQt Designer.

BUGS
See the TODO file in the distribution for information on what remains to be done. Notice: if you've got bugs to report, please use the krusader website, and not KDE's bugzilla (bugs.kde.org). For fixes, patches and comments use the krusader forum or mail to [krusader {*} users {.} sourceforge {.} net]. Krusader Krew